export const LAPORAN_AKHIR_UMUM_REQUEST = 'LAPORAN_AKHIR_UMUM_REQUEST';
export const LAPORAN_AKHIR_UMUM_SUCCESS = 'LAPORAN_AKHIR_UMUM_SUCCESS';
export const LAPORAN_AKHIR_UMUM_FAIL = 'LAPORAN_AKHIR_UMUM_FAIL';
export const LAPORAN_AKHIR_UMUM_RESET = 'LAPORAN_AKHIR_UMUM_RESET';

export const LAPORAN_AKHIR_KHUSUS_REQUEST = 'LAPORAN_AKHIR_KHUSUS_REQUEST';
export const LAPORAN_AKHIR_KHUSUS_SUCCESS = 'LAPORAN_AKHIR_KHUSUS_SUCCESS';
export const LAPORAN_AKHIR_KHUSUS_FAIL = 'LAPORAN_AKHIR_KHUSUS_FAIL';
export const LAPORAN_AKHIR_KHUSUS_RESET = 'LAPORAN_AKHIR_KHUSUS_RESET';